#slider {
  width: 100%;
  height: 45vw;
}

.rslides img {
  display: none;
}

.rslides li:nth-child(1) {
  background: url(/landingyeni/img/slider/slide1.jpg) center bottom no-repeat;
  background-size: cover;
  background-position:center bottom;
  width:100%;
}

.rslides li:nth-child(2) {
  background: url(/landingyeni/img/slider/slide2.jpg) center bottom no-repeat;
  background-size: auto auto;
  background-size: cover;
  background-position:center bottom;
  width:100%;
}

.rslides li:nth-child(3) {
  background: url(/landingyeni/img/slider/slide3.jpg) center bottom no-repeat;
  background-size: auto auto;
  background-size: cover;
}

.rslides li:nth-child(4) {
  background: url(/landingyeni/img/slider/slide4.jpg) center bottom no-repeat;
  background-size: auto auto;
  background-size: cover;
}

.slide-img {
  position: absolute;
  top: 6vw;
  left: calc(50% - 24vw);
  z-index: 3;
  width: 52vw;
  height: 52vw;
  background: url(/landingyeni/img/top-kampanya.png) center bottom;
  background-size: auto auto;
  background-size: cover;
}

.rslides_tabs {
  list-style: none;
  padding: 0;
  font-size: 18px;
  list-style: none;
  max-width: 540px;
  padding: 10px 0;
  text-align: right;
  width: 100%;
  right: 80px;
  bottom: 0;
  position: absolute;
  z-index: 1000;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: 18px;
  height: 18px;
  display: inline-block !important;
  display: inline;
  margin-right: 15px;
  padding: 1px;
}

.rslides_tabs a .link-background {
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 10px;
  float: left;
  display: block;
  border-style: solid;
}

.rslides_here a .link-background {
  width: 15px;
  height: 15px;
  background-color: #39b54a;
  float: left;
  display: block;
  border-radius: 67px;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  width: 18px;
  height: 18px;
  display: inline-block !important;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 100vh;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  height: 100%;
  float: left;
  width: 100%;
  border: 0;
}

@media all and (max-width: 767px) {
  .rslides li:nth-child(1) {
    background: url(/landingyeni/img/slider/slide1_mobile.jpg) top center no-repeat !important;
    background-size: cover !important;
    width: 100%;
    height: 66vw;
  }
  .rslides li:nth-child(2) {
    background: url(/landingyeni/img/slider/slide2_mobile.jpg) top center no-repeat !important;
    background-size: cover !important;
    width: 100%;
  }
  .slide-img {
    width: 58vw;
    height: 52vw;
    left: calc(50% - 30vw);
  }
}

@media only screen and (max-width:991px) {
  header {
    width: 100% !important;
  }
  .anasayfa {
    padding-top: 0;
  }
  .rslides {
    height: 66vw !important;
  }
  .anasayfa .panorama {
    display: none;
  }
}

@media only screen and (min-width:992px) {
  .slide-img{
        width: 32vw;
        height: 33vw;
        left:calc(50% - 18vw);
        }
}
